.Fixed-nav {
	top: -120px !important;
}
.fixed {
	top: 0 !important;
	transition: linear .5s all;
	-webkit-transition: linear .5s all;
}
.top-25 {
	margin-top: 25px
}
.top-menu {
	height: 100px;
	position: absolute;
	top: 0;
	z-index: 9;
	width: 100%
}
.top-menu a {
	color: #333
}
.top-menu a:hover {
	color: #cc343c;
	text-decoration: none !important;
}
.header-call {
	margin-top: 40px;
}
.header-social {
	margin-top: 30px;
}
.logo img {
	height: 205px;
	margin-top: 0px;
}
.logo {
	width: 100%;
	max-width: 600px;
	margin: auto;
	height: 160px;
	position: relative;
}
.logo:after {
	content: '';
	border-top: 125px solid #cc343c;
	top: 0;
	z-index: -1;
	left: 0;
	position: absolute;
	width: 100%;
	border-left: 250px solid transparent;
	border-right: 250px solid transparent;
}
.logo>div {
	display: table;
	margin: auto
}
/*Navigation*/
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	background-color: #000;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}
.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	color: #818181;
	display: block;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
}
 #mySidenav li { list-style:none !important;}
.sidenav a:hover, .offcanvas a:focus {
	color: #f1f1f1;
}
.sidenav .closebtn {
	position: absolute;
	top: 0;
	left: 0px;
	font-size: 36px;
}
.nav-btn div {
	width: 35px;
	height: 3px;
	background-color: black;
	margin: 5px 0;
	cursor: pointer
}
li.nav-btn {
	position: relative;
	top: 10px;
	cursor: pointer;
	margin-left: 30px;
}
.buttons {
	display: inline-block;
	border: 1px solid #333;
	padding: 5px 25px;
	min-width: 180px;
	border-radius: 25px;
	color: #000;
	position: relative;
	text-align: center;
	font-family: GothamBold;
	font-size: 16px;
	margin-top: 1.5rem;
}
.buttons:after {
	content: '';
	position: absolute;
	width: 35px;
	height: 1px;
	background: #000;
	top: 50%;
	right: -20px;
}
.buttons:hover {
	color: #e92028 !important;
	border-color: #e92028;
	text-decoration: none !important;
}
.buttons:hover:before {
	content: '';
	position: absolute;
	width: 35px;
	height: 1px;
	background: #e92028;
	top: 50%;
	left: -20px !important;
	right: 0 !important;
}
.buttons:hover:after {
	opacity: 0
}
section#section-2 {
	padding-top: 125px;
	min-height: 750px;
	background: #000;
	position: relative
}

section#section-2:after {
	content: '';
	border-top: 75px solid #e3e3e3;
	border-left: 150px solid transparent;
	border-right: 150px solid transparent;
	position: absolute;
	top: 0;
	left: calc(50% - 150px);
}
section#section-2 li {
	width: 19.5%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	border: 1px solid #000;
	padding: 25px 15px;
	min-height: 350px;
	color: #9f9f9f;
	line-height: 24px;
	transition: ease-in 0.3s margin, linear 0.5s transform;
}
section#section-2 li h4 {
	font-size: 19px;
	margin-top: 20px;
	font-family: GothamBook;
	color: #fff;
	font-weight: bold;
}
.icons {
	width: 80px;
	height: 65px;
	-webkit-mask-box-image: url(../images/icon.png);
	mask-image: url(../images/icon.png);
	display: table;
	margin: auto;
	background-color: #fff;
}
section#section-2 li:hover {
	margin-top: -10px;
	color: #e92028;
	border: 1px solid rgba(72, 72, 72, 0.7);
}
section#section-2 li:hover .icons {
	background-color: #e92028
}
section#section-2 li:hover h4 {
	color: #e92028;
	font-weight: bold
}
.buttons.white {
	border: 1px solid #fff;
	font-family: GothamBook;
	color: #ccc;
	min-width: inherit;
}
.buttons.white:after {
	background-color: #fff
}
section#section-2 li:hover .buttons.white:after {
	content: none
}
section#section-2 li:hover .buttons:before {
	content: '';
	position: absolute;
	width: 35px;
	height: 1px;
	background: #e92028;
	top: 50%;
	left: -20px !important;
	right: 0 !important;
}
section#section-2 li:hover .buttons.white {
	color: #cc343c;
	border: 1px solid #cc343c
}
#section-3:before {
	content: '';
	background: #000;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100px;
	display: table;
}
#section-3 {
	top: -160px;
	background: #dddddd;
	position: relative;
	min-height: 725px;
}
.triangle-1 {
	-webkit-clip-path: polygon(0 96%, 63.25% 15%, 0% 0%);
	-ms-clip-path: polygon(0 96%, 63.25% 15%, 0% 0%);
	clip-path: polygon(0 96%, 63.25% 15%, 0% 0%);
	clip-path: url("#triangle-2");
	-ms-clip-path: url("#triangle-2");
	-o-clip-path: url("#triangle-2");
	-moz-clip-path: url("#triangle-2");
	height: 600px;
	background: #cc343c;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	width: 100%;
}
.triangle-2 {
	-webkit-clip-path: polygon(75% 0%, 100% 0, 100% 100%, 20% 70%, 20% 70%);
	-ms-clip-path: polygon(75% 0%, 100% 0, 100% 100%, 20% 70%, 20% 70%);
	clip-path: polygon(75% 0%, 100% 0, 100% 100%, 20% 70%, 20% 70%);

	clip-path: url("#triangle-1");
	-ms-clip-path: url("#triangle-1");
	-o-clip-path: url("#triangle-1");
	-moz-clip-path: url("#triangle-1");
	height: 600px;
	background: #1e1e1e;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
	width: 100%;
}
.triangle-container {
	position: absolute;
	top: 0;
	z-index: 2;
	color: #fff;
	width: 100%
}
.classes-home h1 {
	font-size: 80px;
	position: relative;
	margin: 15px 0;
	text-transform: uppercase;
}
.headings {
	font-size: 80px;
	letter-spacing: -2px;
	color: #000;
	position: relative;
	margin:  0;
	text-transform: uppercase;
}
.headings strong {
	font-family: GothamBold
}
.headings strong {
	font-family: GothamBold
}
.classes-home {
	max-width: 375px;
	margin: 20% auto;
}
.classes-home h1:before {
	content: '';
	position: absolute;
	background: url(../images/zozo-small.png);
	width: 90px;
	height: 50px;
	top: -25px;
	left: -35px;
	display: block;
	z-index: 9999;
	background-size: 100%;
}
.classes-home h1:after {
	content: '';
	position: absolute;
	width: 290px;
	height: 1px;
	background: #fff;
	right: -290px;
	top: 85%;
}
.service-list > ul > li{ width:47.5%}
.list-class li {
	color: #929292;
	text-align: center;
	vertical-align: top;
	width: 49.5%;
	font-size: 13px;
	margin-top: 2%;
}
.list-class {
	margin-top: 20%
}
.list-class li h3 {
	color: #e92028;
	font-family: GothamBold;
	font-size: 28px;
}
.list-class li span {
	color: #f5f5f5;
	font-size: 16px;
}
.class-zozo {
	max-width: 225px;
	position: relative;
	top: -5px;
}
.list-class li li {
	width: 49%;
	font-size: 12px;
	margin-top: 0
}
.list-class li li span {
	font-size: 13px
}
.icon-list {
	color: #1e1e1e;
}
.icon-list ul {
	list-style-image: url(../images/list-img.png)
}
.icon-list ul li {
	font-size: 20px;
	font-family: GothamBold;
	margin-bottom: 15px;
	position: relative;
}
.icon-list ul li span {
	position: relative;
	top: -5px;
}
section#section-4 {
	margin-top: -160px;
	min-height: 485px;
	background-image: url(../images/ninja-redbg.png);
	background-repeat: no-repeat;
	background-color: #cc343c;
}
.offer-div h1 {
	font-size: 74px;
	line-height: 1;
	text-transform: uppercase;
	color: #fff;
	margin: 20px 0;
	letter-spacing: -1px;
}
.offer-div h1 strong {
	font-family: GothamBold
}
.offer-div {
	margin-top: 15%;
}
.offer-div p {
	font-size: 18px;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	-webkit-text-shadow: 0 1px 0 #000;
}
.offer-div .white {
	font-size: 14px;
	padding: 8px 30px;
	color: #fff !important;
}
.offer-div .white em {
	color: #111
}
.offer-div .white:before {
	background: #fff !important
}
#section-5 {
        border-top: 20px solid #cc343c;
	background-color: #f7f7f7;
	padding-top: 40px;
	position: relative
}
section#section-5:after {
	content: '';
	border-top: 85px solid #cc343c;
	border-left: 150px solid transparent;
	border-right: 150px solid transparent;
	position: absolute;
	top: 0;
	left: calc(50% - 150px);
}
.b-day h4 {
	font-size: 16px;
	font-family: GothamBold;
	color: #000;
}
.b-day h4 strong {
	font-size: 24px;
	color: #e92028;
	font-family: GothamBold;
	letter-spacing: -2px;
}
.b-day h4 span {
	font-family: GothamBook;
	font-size: 18px;
	line-height: 1.3;
}
.exclusive strong {
	font-family: GothamBold
}
.exclusive {
	position: relative;
	margin-top: 25px;
}
.exclusive p {
	font-size: 16px
}
.exclusive ul {
	list-style: none;
	margin-top: 15px;
	padding-left: 25px;
}
.exclusive ul li {
	padding: 3px 0
}
.exclusive ul li:before {
	content: "\f005";
	font: normal normal normal 12px/1.9 FontAwesome;
	width: 20px;
	height: 20px;
	display: inline-block;
	text-align: center;
	position: absolute;
	left: 0;
}
.red-txt {
	color: #e92028;
}
.bold {
	font-family: GothamBold
}
.img-shape {
	-webkit-clip-path: polygon(50% 0%, 100% 23%, 100% 77%, 50% 100%, 0% 77%, 0 23%);
	clip-path: polygon(50% 0%, 100% 23%, 100% 77%, 50% 100%, 0% 77%, 0 23%);

	clip-path: url("#img-shape");
	-ms-clip-path: url("#img-shape");
	-o-clip-path: url("#img-shape");
	-moz-clip-path: url("#img-shape");
	display: inline-block;
}
.heximg-1 {
	width: 180px;
	height: 220px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('../images/girl-1.png');
}
.heximg-2 {
	width: 180px;
	height: 220px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('../images/girl-2.png');
}
.heximg-3 {
	width: 180px;
	height: 220px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('../images/girl-3.png');
}
.hexagon {
	margin: auto;
	text-align: center;
}
.img-shape-center {
	position: relative;
	top: -50px;
	z-index: 1
}
section#section-6 {
	background: #000;
	position: relative;
	margin-top: -115px;
}
#section-6 .container {
	height: 700px;
	overflow: hidden;
}
section#section-6:after {
	content: '';
	border-top: 70px solid #f7f7f7;
	border-left: 120px solid transparent;
	border-right: 120px solid transparent;
	position: absolute;
	top: 0;
	left: calc(50% - 120px);
}
.hexagonbig {
	-webkit-clip-path: polygon(50% 0%, 100% 25%, 85% 90%, 50% 110%, 10% 90%, 0 25%);
	clip-path: polygon(50% 0%, 100% 25%, 85% 90%, 50% 110%, 10% 90%, 0 25%);

	clip-path: url("#hexagonbig");
	-ms-clip-path: url("#hexagonbig");
	-o-clip-path: url("#hexagonbig");
	-moz-clip-path: url("#hexagonbig");
	height: 800px;
	width: calc(100% - 30px);
	background: #cc343c;
	margin-top: -45px;
	z-index: 0;
	position: absolute;
}
.hexa-content {
	position: relative;
	color: #fff;
	font-size: 16px;
	width: 86%;
	text-align: center;
	margin: 100px auto 0;
}
.hexa-content h1 {
	color: #fff !important;
	font-size: 70px;
}
.hexagon3 .img-shape {
	width: 230px !important;
	margin: 0 5px;
	height: 260px;
}
.hexagon3 {
	margin-left: -40px;
	margin-top: 50px;
}
.hexa-content:after {
	content: '';
	color: #fff;
	position: absolute;
	bottom: -75px;
	left: -160px;
	width: 220px;
	height: 150px;
	background: url(../images/zozo-red.png);
	z-index: 2;
}
.hexa-content:before {
	content: '';
	color: #fff;
	position: absolute;
	bottom: -75px;
	right: -105px;
	width: 220px;
	height: 150px;
	background: url(../images/zozo-red-1.png);
	z-index: 2;
}
.footer {
	background: #dddddd;
	background: -moz-linear-gradient(left, #1e1e1e 0%, #1e1e1e 35%, #dddddd 35%, #dddddd 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #1e1e1e), color-stop(35%, #1e1e1e), color-stop(35%, #dddddd), color-stop(100%, #dddddd));
	background: -webkit-linear-gradient(left, #1e1e1e 0%, #1e1e1e 35%, #dddddd 35%, #dddddd 100%);
	background: -o-linear-gradient(left, #1e1e1e 0%, #1e1e1e 35%, #dddddd 35%, #dddddd 100%);
	background: -ms-linear-gradient(left, #1e1e1e 0%, #1e1e1e 35%, #dddddd 35%, #dddddd 100%);
	background: linear-gradient(to right, #1e1e1e 0%, #1e1e1e 35%, #dddddd 35%, #dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#dddddd', GradientType=1 );
	padding: 40px 0;
}
.white-txt {
	color: #fff
}
.footer p {
	font-size: 18px;
	margin-bottom: 25px;
}
li.social-shape {
	padding: 0;
}
.social-shape img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.social-shape img:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.footer table a {
	color: #333;
	font-size: 14px;
	text-decoration: none;
}
.footer table td {
	padding: 10px 0;
	font-size: 14px;
	vertical-align: top;
	min-width: 30px
}
.forms li {
	width: 49%;
	display: inline-block;
}
.forms li:last-child {
	width: 99%;
	display: block
}
.forms input, .forms textarea {
	width: 100%;
	padding: 15px 10px;
	margin: 8px 0;
	background: #ebebeb;
	border: 1px solid #aaa;
	font-size: 13px;
	outline: none !important
}
.footer button, .submit {
	background: #545454;
	padding: 12px 15px;
	border: none;
	color: #eee;
	min-width: 100px;
	text-align: center;
}
.footer span {
	color: #5a5a5a
}
.fa-2 {
	font-size: 2em !important;
}
/* About page*/
.header-height-cover {
	height: 200px
}
.about-triangle {
	-webkit-clip-path: polygon(50% 0%, 0 100%, 100% 100%);
	clip-path: url("#about-triangle");
	-ms-clip-path: url("#about-triangle");
	-o-clip-path: url("#about-triangle");
	-moz-clip-path: url("#about-triangle");
	height: 150px;
	background: black;
	width: 90%;
	margin: auto auto -2px
}
.about-container {
	width: 100%;
	padding-top: 5%;
	min-height: 300px;
	padding-bottom: 5%;
	background: #000;
	color: #fff
}
.inner-content {
	font-size: 16px;
	line-height: 1.8;
	color: #9c9c9c;
	text-align: justify;
	text-align-last: center;
}
.about-heading:after {
	content: '';
	color: #fff;
	position: absolute;
	bottom: 20px;
	left: -87px;
	width: 220px;
	height: 138px;
	background: url(../images/about-zozo1.png);
	z-index: 2;
}
.about-heading:before {
	content: '';
	color: #fff;
	position: absolute;
	bottom: 0px;
	right: -82px;
	width: 115px;
	height: 195px;
	background: url(../images/about-zozo2.png);
	z-index: 2;
	background-size: cover;
}

.contact-shape{
-webkit-clip-path: polygon(50% 0%, 65% 0, 100% 25%, 95% 85%, 80% 100%, 20% 100%, 5% 85%, 0 25%, 35% 0);
    clip-path: polygon(50% 0%, 65% 0, 100% 25%, 95% 85%, 80% 100%, 20% 100%, 5% 85%, 0 25%, 35% 0);
    -webkit-clip-path: url(#contact-shape);
    clip-path: url(#contact-shape);
    -ms-clip-path: url(#contact-shape);
    -o-clip-path: url(#contact-shape);
    -moz-clip-path: url(#contact-shape);
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #000;
    padding-top: 12%;
    color: #fff;
    position: absolute;
    text-align: center;
}
.contact-section-main{
    text-align: center;    min-height: 750px; position:relative;
}
.contact-section{
       padding: 12% 0 2%;
}
.header-height-cover-contact {
    height: 125px;
}
.contact-shape::after {
    content: '';
    position: absolute;
    top: 0;
    border-top: 95px solid #fff;
    border-left: 155px solid transparent;
    border-right: 155px solid transparent;
    left: calc(50% - 155px);
}
.con1{ margin:10% 0}
.con1, .con1 a {
    color: #fff;
    font-size: 16px;
}
.img-hvr{ margin-bottom:15px;}
.con1 a:hover{ color:#cc343c}
.contact-form{ width:100%}

table.contact-form input:not([type=submit]), table.contact-form textarea
 {
    padding: 10px 20px ;
    margin: 10px;
    border: 1px solid #555;
    background: transparent;
    width: 100%;
    height: 40px; outline:none !important; color:#999;
    border-radius: 50px;
}
table.contact-form textarea{
height:100px;
}
table.contact-form  td{ padding:2px 8px;}
table.contact-form button, .cont {
    min-width: 200px;
    padding: 8px;
    border-radius: 30px;
    border: none;
    font-family: GothamBold;
    color: #cc343c;
    font-size: 16px;
	outline:none !important;
    margin-top: 15px;
    background: #fff;
}

table.contact-form button:hover, .cont:hover { color:#000; background:#cc343c}

.con1:hover .img-hvr {
    content: url(../images/contact-ninja-hover.png);
    margin-bottom: 16px;
    margin-left: 1px;
}

/**services */
.service-list{ margin-top:50px !important}
.services-li li {
    font-size: 18px;
    line-height: 1.8;
    color: #9c9c9c;
    list-style: circle;
}
.service-list > ul > li {
    padding: 20px;
    background: #1e1e1e;
    min-height: 200px;
    margin: 10px 1%;
}

/* News sectiom*/
.news-section {
   /* background: #ddd !important; min-height:400px; padding-top:75px !important 	*/
       background-image: url(../images/news-bg.jpg)!important;
    min-height: 400px;
    padding-top: 75px !important;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.news-section:after {
    content: '' !important;
    border-top: 10vh solid rgb(204, 52, 60) !important;
    border-left: 100vw solid transparent !important;
    border-right: 0px solid transparent !important;
    position: absolute !important;
    top: 0px !important;
    left: 0 !important;
}


.news > li {
    width: 22.5%;
    vertical-align: top;
    display: inline-block;
    border: 1px solid #bbb;
    padding: 0;
    margin: 10px 1% 50px;
    background: #eee;
}
.news img{ max-width:100%; transition:ease 0.3s all ; -webkit-transition:ease 0.3s all }
.news-img{    height: 175px;
    overflow: hidden;}
	.news-content {
    width: 90%; min-height:200px;
    margin: 10px auto 25px;
}
.news-content h3 {
    font-size: 20px;
    font-family: GothamBold;
    color: #cc343c;
}
.new-readmore{    display: table;
    margin: auto;
    width: 120px;
    text-align: center;
    background: #cc343c;
    color: #fff;
    padding: 10px;
    text-decoration: none !important;
    margin-bottom: -20px;
    height: 40px;} .new-readmore:hover{ color:#fff; background:#000}
.news > li:hover  .news-img img{ transform:scale(1.15); -webkit-transform:scale(1.15);}

.bdy-inner h4{ color:#aaa !important;  letter-spacing:1px; line-height:1.6}
.bdy-inner h4 strong{ letter-spacing:1px}
.exc-inner, .bdy-inner{ color:#aaa; margin-top:75px;}
.gallery .item {
    width: 24.5%; margin-bottom:5px;
    vertical-align: top;
    display: inline-block;
}
.gallery .item  img{ max-width:100%} .gallery .item  img:hover{ filter:sepia(80%); -webkit-filter:sepia(80%);}
/*************************Wordpress css*********************************/
span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important; 
}
div.wpcf7-mail-sent-ok{ color: #398f14 !important;border:none !important;}

span.wpcf7-not-valid-tip {
    display: none !important;
}

div.wpcf7-validation-errors {
    background: #ffe2e2 !important;
    border: 1px solid #ff0000 !important;
    color: #C10000 !important;
}

div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
	
}
div.wpcf7-validation-errors {max-width:600px;     border: none !important;  color: #cc343c !important; margin:10px auto !important}

.sngl-pg .news-img{height:auto; }


.sngl-pg .inner-content{text-align-last:left;}
.sngl-pg .exc-inner{margin-top:5px;}
.sngl-pg .exclusive ul{padding-left:20px;}
.sngl-pg .exclusive ul li {
    padding: 0;
    line-height: 25px;
}

.counter h2{color: rgba(255, 255, 255, 0.8);
    text-transform: uppercase;
    font-size: 42px; margin-bottom:40px;
    font-weight: 700;}
#countdate > div{ width:150px; font-family: GothamBold;
    color: transparent;    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.7);  text-shadow:none; font-size:56px;  display:inline-block; background:rgba(255,255,255,0.15) ; vertical-align:top; margin:5px ; height:150px; padding-top:20px;}
#countdate > div> span{ display:block; font-size:15px; font-family:gothamBook; -webkit-text-stroke:0px; color:rgba(255, 255, 255, 0.8); letter-spacing:2px; text-transform:uppercase}
.counter h4{    font-size: 36px; margin-top:40px;
    color: rgba(253, 253, 253, 0.8);
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 50px;}
div#hidden-content p.hc strong {
    background: #bf0505;
    font-size: 16px;
    letter-spacing: 1px;
    font-family: Gothambold;
    width: 300px;
    padding: 5px;
    display: inline-block;
    margin: 2px;
    color: #fff;
    text-align: center;
}




/*========================================================================================================

 ---------------------RESPONSIVE -----------------------
 
========================================================================================================*/
@media(max-width:480px) {
section#section-2 li, .list-class li {
	width: 100% !important;
	max-width: 320px;
	display: block;
}
.news-section:after{ content:none !important}
#section-3 .col-md-6.pull-right {
	float: none !important;
}
section#section-4 {
	background-color: #750000;
}
section#section-4 em {
	color: #ccc
}
#section-5:after {
/*	border-top-color:#dddddd !important*/
}
section#section-4 {
	min-height: 400px;
	background-position: 10% 0
}
.offer-div h1 {
	font-size: 36px;
}
br {
	display: none
}
.list-class li {
	text-align: center !important;
	border: none !important
}
.b-day, .offer-div {
	text-align: center; margin-bottom:35px;
}
h1.headings.text-center.white-txt.text-capitalize.about-heading {
	font-size: 48px !important;
}
.contact-form  td{ display:block}
.news > li { display:block;
    width: 97%;
    max-width: 360px;
}
.gallery .item {
    width: 100%; max-width:320px; margin:5px auto; display:block;
}
}
 @media(max-width:767px) {
     .footer .col-sm-4.col-md-4.top-25 ul {
    display: table;
    margin: auto;
}
.header-social li:not(.nav-btn) {
	display: none
}
.footer button {
	display: table;
	margin: auto
}
.logo:after {
	border-top: 25px solid #cc343c;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
}
.logo img {
	margin-top: 0;
	height: 100px;
}
.list-inline {
	margin-left: 5px
}
#section-2 br, #section-3 br, .triangle-1, .triangle-2, .hexagonbig {
	display: none;
}
.icon-list ul li {
	font-size: 14px;
	font-family: GothamBook;
	margin-bottom: 5px;
	position: relative;
	color: #a5a5a5;
}
section#section-2 li, .list-class > ul > li {
	width: 49%;
	padding: 15px 10px;
	min-height: auto;
	border: 1px solid rgba(17, 17, 17, 0.7);
	margin: 20px auto !important;
}
section#section-2:after, #section-3:after, section#section-5:after, #section-4:after, section#section-6:after {
	content: '';
	border-top-width: 35px;
	position: absolute;
	top: 0;
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
	left: calc(50% - 100px);
}
#section-3:after {
	border-top-color: black;
	border-top-style: solid;
}
#section-4:after {
	border-top-color: #1d1d1d;
	border-top-style: solid;
}
#section-3:before, .classes-home h1:after, .hexa-content:before, .hexa-content:after {
	content: none
}
section#section-2 {
	padding-top: 50px;
}
.classes-home h1:before {
	top: -35px
}
#section-3 {
	top: 0;
	padding-bottom: 25px;
	background: #1d1d1d;
	min-height: 1000px;
}
.classes-home {
	max-width: 375px;
	margin: 75px auto 25px;
}
.classes-home h1, .headings {
	font-size: 54px !important;
}
.list-class, section#section-4 {
	position: relative;
	margin-top: 0
}
.triangle-container {
	position: static
}
.img-shape-center {
	top: 0
}
section#section-6 {
	margin-top: -20px;
	background: #c9333b;
}
#section-5 {
	padding-bottom: 25px;
}
.hexa-content {
	width: 100%;
	margin: 70px auto 0;
}
#section-6 .container {
	height: auto;
	padding-bottom: 50px;
}
.hexagon3 {
	margin-left: 0
}
.footer {
	background: #1d1d1d;
	color: #777
}
li.nav-btn {
	margin-left: 0
}
.footer p {
	font-size: 18px;
	margin-bottom: 5px; text-align:center;
	margin-top: 10px;
}
ul.list-inline.forms li {
	padding: 0;
}
.buttons:after {
	right: -15px
}
.footer table a {
	color: #777
}
.about-heading:after {
	bottom: 125px;
	/*left: calc(50% - 75px);*/
	left: calc(50% - 60px);
	/*width: 150px;*/
	width: 120px;
	/*height: 90px;*/
	height: 70px;
	background: url(../images/about-zozo1.png);
	background-size: cover;
}
.about-heading:before {
	content: none
}
.header-height-cover {
	height: 100px;
}
.contact-shape{ display:none}
.contact-section{     background: #000;
    margin-top: -25px;
    margin-bottom: 20px;
    padding-bottom: 25px;}
	.contact-form {
    width: 93%;
}
.service-list > ul > li {
    padding: 20px;
    background: #1e1e1e;
    min-height: 200px;
    margin: 10px 1%;
    width: 100% !important;
    max-width: 360px;
    margin: auto;
    display: block;
    height: 200px;
}	
}
 @media(max-width:767px) and (orientation:landscape) {
     #countdate > div{ width:130px !important; 
     }
#section-2 ul.grid-5 li:last-child {
	margin-left: 24% !important;
}
.offer-div h1 {
	font-size: 62px;
}
.list-class > ul > li {
	min-height: 150px
}
.headings br {
	display: none
}
.hexagon3 .img-shape:last-child {
	margin-top: -50px
}
#section-5 .hexagon .img-shape {
	width: 170px !important
}
.grd-3 .col-sm-4{ width:32.5%; display:inline-block; padding:0;}
.grd-3 .col-sm-4 a{ font-size:12px; } .contact-section-main{ min-height:600px}
.news > li { 
    width: 47%;
    max-width: 360px;
}
.gallery .item {
    width: 32.5%;
}
}
 @media(min-width:768px) and (max-width:992px) {
.gallery .item {
    width: 32.5%;
}
section#section-2 li {
	width: 32.75%;
	padding: 10px;
	min-height: auto;
	vertical-align: top;
	margin-top: 0 !important;
	margin-bottom: 25px;
}
section#section-2 li:nth-child(4) {
	margin-left: 15%;
}
#section-3 {
	top: 0;
	padding-bottom: 35px;
	background: #3a3a3a;
}
.triangle-1, .triangle-2, .icon-list ul li br {
	display: none;
}
#section-3:before, .classes-home h1:after {
	content: none;
}
.classes-home {
	max-width: 700px;
	margin: 75px auto 30px;
	width: 96%;
}
#section-3:after {
	content: '';
	border-top: 50px solid #000;
	border-left: 150px solid transparent;
	border-right: 150px solid transparent;
	position: absolute;
	top: 0;
	left: calc(50% - 150px);
}
.list-class {
	margin-top: 0
}
.triangle-container {
	position: static
}
.icon-list ul li {
	font-size: 16px;
	font-family: GothamBook;
	margin-bottom: 15px;
	color: #bbb;
}
.icon-list {
	margin-top: 30px;
}
section#section-4 {
	margin-top: 0;
	min-height: 400px;
	position: relative
}
section#section-4:after {
	content: '';
	border-top: 50px solid #3a3a3a;
	border-left: 150px solid transparent;
	border-right: 150px solid transparent;
	position: absolute;
	top: 0;
	left: calc(50% - 150px);
}
.hexa-content {
	margin: 115px auto 0;
	padding-top: 50px;
}
.footer {
	background: #dddddd;
	background: -moz-linear-gradient(left, #1e1e1e 0%, #1e1e1e 33%, #dddddd 33%, #dddddd 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #1e1e1e), color-stop(33%, #1e1e1e), color-stop(33%, #dddddd), color-stop(100%, #dddddd));
	background: -webkit-linear-gradient(left, #1e1e1e 0%, #1e1e1e 33%, #dddddd 33%, #dddddd 100%);
	background: -o-linear-gradient(left, #1e1e1e 0%, #1e1e1e 33%, #dddddd 33%, #dddddd 100%);
	background: -ms-linear-gradient(left, #1e1e1e 0%, #1e1e1e 33%, #dddddd 33%, #dddddd 100%);
	background: linear-gradient(to right, #1e1e1e 0%, #1e1e1e 33%, #dddddd 33%, #dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#dddddd', GradientType=1 );
}
.header-social li {
	padding: 0 2px;
}
.hexa-content:before, .hexa-content:after {
	bottom: -60px !important
}
.hexa-content:before {
	right: -60px !important
}
.grd-3 .col-sm-4{ padding:0} .con1, .con1 a{ font-size:14px;} .contact-form {
    width: 86%;
    margin: auto;
}
}
 @media(min-width:768px) {
.Fixed-nav .logo img {
	height: 100px;
	margin-top: 0px
}
.Fixed-nav .logo:after {
	content: '';
	border-top: 80px solid #cc343c;
	top: 0;
	z-index: -1;
	left: 0;
	position: absolute;
	width: 200px;
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
	left: calc(50% - 100px);
}
}
 @media(min-width:768px) and (max-width:1199px) {
	 	 .news > li { 
    width: 47%;
    max-width: 360px;
}
.contact-section {
    padding: 20% 0 2%;
}
.logo:after {
	border-top: 40px solid #cc343c;
	border-left: 80px solid transparent;
	border-right: 80px solid transparent;
}
.about-heading:before {
	right: 35px;
	width: 50px;
	height: 90px;
}
.about-heading:after {
	bottom: 20px;
	left: 16px;
	width: 135px;
	height: 90px;
	background-size: cover;
}
.grid-5 br {
	display: none
}
.logo img {
	max-height: 160px;
}
.seq-model img {
	max-width: 350px;
	height: initial !important;
}
.buttons {
	margin-top: 2rem
}
section#section-2:after, section#section-5:after {
	border-top-width: 50px;
}
section#section-2 {
	padding-top: 75px;
}
.offer-div h1, .headings {
	font-size: 44px !important;
}
.footer p {
	font-size: 16px;
	margin-bottom: 25px;
	letter-spacing: -1px;
}
.hexagon3 .img-shape {
	width: 179px !important;
	margin: 0 5px;
	height: 210px;
}
.hexagon3 {
	margin-left: -20px;
}
.hexa-content:before {
	bottom: -100px;
	right: -45px;
	width: 105px;
	height: 65px;
	background-size: cover;
}
.hexa-content:after {
	bottom: -100px;
	left: -80px;
	width: 105px;
	height: 65px;
	background-size: cover;
}
section#section-6 {
	margin-top: -70px
}
.img-shape-center {
	top: 0
}
.footer table td, .footer table a {
	font-size: 12px;
	min-width: 20px !important;
}
section#section-2 li h4 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 40px;
}
section#section-2 li p {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 100px;
}
.hexa-content {
	margin-top: 20%
}
.header-height-cover-contact {
    height: 90px;
}
}
@media(max-width:1360px) and (min-width:1180px){
	.about-heading, .offer-div h1 { font-size:56px !important}
	
	}
 @media(min-width:1350px) {
.container {
	width: 1300px
}
.container_map {	
	width: 98.5%;
}
.service-heading{    display: table;
    float: none;
    margin: auto;
    padding: 0 55px;}
.content-5grid {
    min-height: 195px;
}
}

@media(min-width:1100px){
.service-list > ul > li {
   /* width: 30.5% ;*/
    margin-bottom: 30px;
}
/*.service-list > ul > li:nth-child(4){ margin-left:17% }	*/

}
 @media(min-width:1600px) {
.classes-home {
	max-width: 375px;
	margin: 20% auto 20% 0;
}
.footer {
	background: -moz-linear-gradient(left, #1e1e1e 0%, #1e1e1e 40%, #dddddd 40%, #dddddd 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #1e1e1e), color-stop(40%, #1e1e1e), color-stop(40%, #dddddd), color-stop(100%, #dddddd));
	background: -webkit-linear-gradient(left, #1e1e1e 0%, #1e1e1e 40%, #dddddd 40%, #dddddd 100%);
	background: -o-linear-gradient(left, #1e1e1e 0%, #1e1e1e 40%, #dddddd 40%, #dddddd 100%);
	background: -ms-linear-gradient(left, #1e1e1e 0%, #1e1e1e 40%, #dddddd 40%, #dddddd 100%);
	background: linear-gradient(to right, #1e1e1e 0%, #1e1e1e 40%, #dddddd 40%, #dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#dddddd', GradientType=1 );
}
.seq-title {
	margin-left: 8% !important;
	width: 50% !important;
}
.logo img {
	margin-top: 0;
	height: 250px;
}
.header-height-cover {
	height: 250px
}
.header-height-cover-contact {
    height: 175px;
}
}
/*map plugin changes*/ 
.g-map{
	background:#fff;
	border-bottom: solid 1px #ccc;
}

.w2gm-map-listing-logo-wrap {
    float: left;
    width: 150px;
    margin-right: 10px;
    display: none;
}

.w2dc-btn{
	display: none;
}

.w2dc-field-caption .w2dc-field-icon {
    color: #fb222d;
}

.w2dc-content .w2dc-container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: none;
}

@media screen and (max-width: 768px) {

	.w2dc-content .w2dc-container-fluid {
		margin-right: auto;
		margin-left: auto;
		padding-left: 15px;
		padding-right: 15px;
		display: none!important;
	}
	.w2dc-map-search-panel-wrapper{
		position: relative!important;
	}

	.w2dc-map-search-panel-wrapper {width:auto!important;}
	.w2dc-map-search-wrapper {width: calc(100% - 20px)!important;}
	.w2dc-map-search-input-container {width: calc(100% - 20px)!important;}
}

.top-title{
	background: #000;
}

.service-franchise {
	display: table;
    float: none;
    margin: auto;
    padding: 0 55px;
    position: relative;
    z-index: 10000000;
    margin-top: 45px;
}

.franchise-triangle {
    -webkit-clip-path: polygon(50% 0%, 0 100%, 100% 100%);
    clip-path: url(#franchise-triangle);
    -ms-clip-path: url(#franchise-triangle);
    -o-clip-path: url(#franchise-triangle);
    -moz-clip-path: url(#franchise-triangle);
    height: 150px;
    background: black;
    width: 83%;
    margin: auto auto -2px;
}

ul.w2dc-listing-tabs.w2dc-nav{
	display: none;
}

.w2dc-map-info-window-title{
	background-color: #ff6600;
}
.w2dc-map-search-panel {padding-bottom:0px;}
.w2dc-map-info-window-buttons-single, .w2dc-map-info-window .w2dc-map-info-window-buttons {display:none;}
